- args:
    role: user
    table:
      name: timetickets
      schema: public
  type: drop_insert_permission
- args:
    permission:
      check:
        bodyshop:
          associations:
            _and:
            - user:
                authid:
                  _eq: X-Hasura-User-Id
            - active:
                _eq: true
      columns:
      - actualhrs
      - bodyshopid
      - ciecacode
      - clockoff
      - clockon
      - cost_center
      - created_at
      - date
      - employeeid
      - flat_rate
      - id
      - jobid
      - memo
      - productivehrs
      - rate
      - updated_at
      set: {}
    role: user
    table:
      name: timetickets
      schema: public
  type: create_insert_permission
